{
	"__comment": "Designed by Enbook with Cubik Studio - https://cubik.studio",
	"textures": {
		"particle": "item/guns/redpoint",
		"texture": "item/guns/redpoint"
	},
	"elements": [ 	 
		{
			"__comment": "Box94",
			"from": [ 7.95, 7.95, 7.95 ],
			"to": [ 8.05, 8.05, 8.05 ],
			"faces": {
				"down": { "uv": [ 15, 15, 16, 16 ], "texture": "#texture" },
				"up": { "uv": [ 15, 15, 16, 16 ], "texture": "#texture" },
				"north": { "uv": [ 15, 15, 16, 16 ], "texture": "#texture" },
				"south": { "uv": [ 15, 15, 16, 16 ], "texture": "#texture" },
				"west": { "uv": [ 15, 15, 16, 16 ], "texture": "#texture" },
				"east": { "uv": [ 15, 15, 16, 16 ], "texture": "#texture" }
			}
		}
	],
	"display": {
		"firstperson_righthand": {
			"translation":  [ 0, 2, 0 ]
		},
		"firstperson_lefthand": {
			"translation":  [ 0, 2, 0 ]
		},
		"gui": {
			"rotation":  [ 22.5, 135, 0 ]
		}
	}
}